2019-12-15 21:34 EST


View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0002549FSSCPgameplaypublic2012-01-23 15:21
ReporterAardwolf 
Assigned ToValathil 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.14 RC2 
Target Version3.6.14Fixed in Version3.6.14 
Summary0002549: No cause-of-death messages
DescriptionI've been playing FSPort (3.2) and every time I die there's no cause-of-death message (normally it says something like "Aardwolf was killed by friendly fire from Delta 1" or "Aardwolf was killed by Arjuna 2").
Additional InformationWill check if it is specific to FSPort 3.2 soon.
TagsNo tags attached.
Attached Files

-Relationships
duplicate of 0002457resolvedValathil Cutscene bars obscure HUD messages 
+Relationships

-Notes

~0012990

Aardwolf (reporter)

Not limited to FSPort! Missing cause of death messages in FS2 main campaign as well (3.6.12 mediavps).

~0012992

Goober5000 (administrator)

What build are you using? Be as specific as possible.

There have been recent changes in Antipodes that could cause this, but trunk should be unaffected.

~0012993

Aardwolf (reporter)

It's fs2_open_3_6_14_RC1.exe, from the forum thread.

~0012994

Aardwolf (reporter)

Same issue occurs in debug build. Log attached.

~0012997

The_E (administrator)

Issue is a duplicate of 2547, which is caused by the way we are currently rendering the letterbox bars in the death camera. The actual messages are still there, they're just being obscured by the black bars.

~0012998

Goober5000 (administrator)

Last edited: 2011-12-18 02:42

Are you sure 2547 is the right bug reference?

EDIT: You mean 2457, as linked in the related bug list. :)

~0013042

Valathil (developer)

Fixed in 8219

~0013067

Zacam (administrator)

Fix committed to fs2_open_3_6_14@8243.
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2011-12-11 18:28 Aardwolf New Issue
2011-12-11 18:31 Aardwolf Note Added: 0012990
2011-12-12 04:35 Goober5000 Note Added: 0012992
2011-12-12 14:36 Aardwolf Note Added: 0012993
2011-12-12 15:04 Aardwolf File Added: fs2_open.log
2011-12-12 15:04 Aardwolf Note Added: 0012994
2011-12-16 14:45 chief1983 Target Version => 3.6.14
2011-12-16 14:46 chief1983 Product Version 3.6.14 RC1 => 3.6.14 RC2
2011-12-16 16:21 The_E Relationship added duplicate of 0002457
2011-12-16 16:23 The_E Note Added: 0012997
2011-12-18 02:42 Goober5000 Note Added: 0012998
2011-12-18 02:42 Goober5000 Note Edited: 0012998
2012-01-14 19:09 Valathil Note Added: 0013042
2012-01-14 19:09 Valathil Status new => resolved
2012-01-14 19:09 Valathil Resolution open => fixed
2012-01-14 19:09 Valathil Assigned To => Valathil
2012-01-15 19:16 Zacam Changeset attached => fs2open fs2_open_3_6_14 r8243
2012-01-15 19:16 Zacam Note Added: 0013067
2012-01-15 19:16 Zacam Assigned To Valathil => Zacam
2012-01-23 15:21 chief1983 Assigned To Zacam => Valathil
2012-01-23 15:21 chief1983 Fixed in Version => 3.6.14
+Issue History